﻿@charset "utf-8";
/*二级页面和三级页面顶部和左边框架样式*/
.orange_icon{ width:7px; height:7px; background-color:#ff7c11; margin-top:10px; margin-right:9px; overflow:hidden}
li {list-style:none; float:left }
.orange_icon2{width:9px; height:9px; background-color:#e68801; margin-top:10px; overflow:hidden; margin-left:10px; margin-right:10px}
.blue_icon{width:7px; height:7px; background-color:#02449b; margin-top:6px; margin-right:9px; overflow:hidden }
.black_icon_3_9 {width:3px; height:3px; background-color:#000; margin-left:9px; margin-right:9px; margin-top:9px;overflow:hidden;}
.menu_selected{ margin:14px auto auto 15px; float:left; display:inline}
.line{ background-image:url(../images/dot_x.png); background-repeat:repeat-x; width:727px; height:3px; margin-left:14px;  margin-top:4px}
.line2{ background-image:url(../images/dot_x.png); background-repeat:repeat-x; width:727px; height:3px; margin-left:14px; }
.title2{ width:720px; padding-left:14px; margin-top:10px}
li {list-style:none; float:left }
.vice_title{ margin-left:16px; width:720px; margin-bottom:5px}
*.a{ cursor:pointer}
/* 嵌入iframe*/
#iframe_content { width:779px; margin-left:0px; height:auto;}
#box .box_title{ width:100%;background-image:url(../images/news/box_title_c.png); background-repeat:repeat-x; display:block}
#box .box_title_l{ background-image:url(../images/news/box_title_l.png); background-repeat:no-repeat; width:150px; height:29px; display:block}
#box .box_title_l_l { background-image:url(../images/news/box_title_l_l.png); background-repeat:no-repeat; width:4px; height:29px; display:block}
#box .box_title_l_c { background-image:url(../images/news/box_title_l_c.png); width:auto; height:29px; display:block}
#box .box_title_l_c p{ margin-left:11px; margin-top:6px; vertical-align:bottom; font-size:13px; font-weight:bold }
#box .box_title_l_r { background-image:url(../images/news/box_title_l_r.png); background-repeat:no-repeat; width:28px; height:29px; display:block}
#box .box_title_c{ float:right; }
.box_title_c p{ line-height:29px; margin-right:4px}
#box .box_title_l p{ margin-left:15px; margin-top:6px; vertical-align:bottom; font-size:13px; font-weight:bold }
#box .box_title_r{ background-image:url(../images/news/box_title_r.png); width:6px; height:29px;float:right;  }
.box_content{ border-left:solid 1px #dedede; border-right:solid 1px #dedede;}

#box .box_bottom{ width:100%;background-image:url(../images/news/box_bottom_c.png); background-repeat:repeat-x; display:block; overflow:hidden; height:6px}
#box_bottom .box_bottom_l{ background-image:url(../images/news/box_bottom_l.png); width:5px; height:6px;overflow:hidden}
#box_bottom .box_bottom_r{ background-image:url(../images/news/box_bottom_r.png); width:5px; height:6px; float:right;overflow:hidden}

/*主体框架*/
#main_frame{ /*background-image:url(../images/news/main_bg.gif); background-repeat:repeat-y;*/ margin-left:auto; margin-right:auto; width:992px; overflow:hidden; }
/*主体内容*/
#main{ width:980px; margin-left:auto; margin-right:auto;}
#main div{ float:left; display:inline}
/*banner*/
.main_banner{ margin-left:auto; margin-right:auto; width:100%; text-align:center;}
/*导航*/
#nav{ background-color:#ff7c11; width:100%; height:28px; margin-left:auto; margin-right:auto;  margin-top:3px;}
#nav p{ color:#FFF; font-weight:bold; line-height:28px; margin-left:15px}
#nav a{ color:#FFF;}
/*左边块*/
#main_left{ width:197px}
/*左边菜单1*/
#menu1{width:179px;margin-top:10px; margin-left:16px; }
#menu1 p{ line-height:37px; vertical-align:middle}
#menu1_title{ background-image:url(../images/news/menu1_title_c.png); background-repeat:repeat-x;width:100%; overflow:hidden}
#menu1_title p{ color:#FFF; font-size:14px; font-weight:bold; line-height:27px ; text-align:center}
#menu1_title_c{ height:27px;width:173px; }
.menu1_list{height:36px; background-image:url(../images/news/menu1_list_bg.png); background-repeat:repeat-x; width:100%; text-align:center; cursor:pointer}
.menu1_list p{letter-spacing:5px;}
.menu1_list a{color:#0;}
.menu1_list_hover{height:36px; background-image:url(../images/news/menu1_selected_bg.png); background-repeat:repeat-x; width:100%;  cursor:pointer; overflow:hidden}
.menu1_list_hover p{ margin-left:56px;letter-spacing:5px;}
.menu1_img{ margin:14px auto auto 15px; float:left; display:none}
#menu1_bottom{ background-image:url(../images/news/menu1_bottom_c.png); background-repeat:repeat-x; width:100%; overflow:hidden; margin-top:-2px}
#menu1_bottom_c{ height:4px;width:167px; }
/*左边菜单2充值交费*/
#menu2{width:179px;margin-top:10px; margin-left:16px;}
#menu2 p{ line-height:35px; vertical-align:middle;}
#menu2_title{ background-image:url(../images/news/menu1_title_c.png); background-repeat:repeat-x; background-color:#ffd3b8; width:100%; overflow:hidden}
#menu2_title p{ color:#FFF; font-size:14px; font-weight:bold; line-height:26px ; text-align:center;}
#menu2_title_c{ height:27px;width:173px; }
.menu2_list{height:35px; background-image:url(../images/news/menu2_list_bg.png); background-repeat:repeat-x; width:179px; }
.menu2_list p{ margin-left:57px; letter-spacing:5px;}
#menu .menu2_list_content{ width:160px; display:block; padding-left:17px; margin-top:5px;letter-spacing:2px; }
#menu{background-color:#efe7d0; line-height:20px}
#menu #menu2_content a:hover{text-decoration:underline; cursor:pointer; overflow:visible}
#menu h1{ cursor:pointer; font-weight:normal }
#menu .collapse {
	margin: 0 0 1px 0;
	display: none;
	height:210px;
}
#menu2_bottom{ background-image:url(../images/news/menu2_bottom_c.png); background-repeat:repeat-x; width:100%; overflow:hidden; margin-top:-2px}
#menu2_bottom_c{ height:6px;width:168px; }
#menu2 .menu2_paddint_b{ height:210px}

/*左边意见栏*/
#menu2_content{ width:177px; border-left:1px solid #e4e4e4; border-right:1px solid #e4e4e4; background-color:#EFE7D0; padding-top:10px}

/*右边块*/
#main_right{ width:756px; margin-left:11px}
#main_right_box1_l{ width:506px}